Subject: Re: linux-next: manual merge of the rr tree

From: Rusty Russell <[email-masked]>
Date: Thu, 20 Nov 2008 14:58:03 +1030

On Thursday 20 November 2008 13:54:04 Stephen Rothwell wrote:
> Hi Rusty,
>
> Today's linux-next merge of the rr tree got a conflict in
> arch/s390/include/asm/smp.h arch/s390/kernel/smp.c between commit
> 32d13157b60c5499c858adaecb6a01873ff9a81a ("[S390] convert s390 to generic
> IPI infrastructure") from the s390 tree and commit
> 0a74a1ee6aaf74b687d649be3196c17f148127ea
> ("cpumask:smp_call_function_many") from the rr tree.
>
> I think (I may be wrong) that the s390 tree change has removed the need
> for the rr tree change to touch the s390 files.  I fixed it up
> accordingly and can carry the fix.

That's great, I didn't know they were doing that.

Thanks, I'll drop that part of the patch.
Rusty.